<template>
    <div>
        <pheader></pheader>
            <router-view></router-view>
        <pfooter></pfooter>
    </div>
</template>
<script>
  import commonheader from "../common/pagecomponent/commonheader";
  import commonfooter from "../common/pagecomponent/commonfooter";
    export default{
        data(){
            return{
            }
        },
        components:{'pheader': commonheader, 'pfooter': commonfooter},
        mounted(){

        },
        methods:{

        },

    }
</script>
<style scoped>

</style>
